a{
  color : #303078;
}
a:visited{
  color : #666666;
}
a:active{
  color : red;
}
a:hover{
  text-decoration : underline;
  color : #ff0000;
}
.tiisame{
  font-size : 80%;
}
.modoru{
  font-weight : bold;
  background-color : #f3f3f3;
  text-align : right;
  border-top-width : 5px;
  border-left-width : 5px;
  border-right-width : 5px;
  border-bottom-width : 5px;
  border-top-color : #000075;
  border-left-color : #000075;
  border-right-color : #000075;
  border-bottom-color : #000075;
  border-top-style : double;
  border-left-style : double;
  border-right-style : double;
  border-bottom-style : double;
  background-attachment : fixed;
  margin-bottom : 1px;
  position : fixed;
  bottom : 1px;
  right : 1px;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.sage{
  padding-left : 8%;
}

